#ifndef _EVAS_COMMON_INTERFACE_EO_H_
#define _EVAS_COMMON_INTERFACE_EO_H_

/**

 */
#define EVAS_COMMON_CLASS evas_common_class_get()

const Eo_Class *evas_common_class_get(void) EINA_CONST;

/**
 * @def evas_common_evas_get
 *
 * No description supplied by the EAPI.
 *
 *
 */
EAPI Evas * evas_common_evas_get(void);


#endif